commit 79780bfb169e24c50ec9047e1fa89d37b851390a
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Tue Apr 28 19:11:12 2020 +0200

    Avoid redundant calls to backdrop_changed_cb (Bug #16773)
    
    Signed-off-by: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>

commit c6818f6ba90ef81069bc16f776ba799b27edaa85
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:53:06 2020 +0200

    I18n: Update translation ug (68%).
    
    169 translated messages, 77 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c2e2a8ae4b2d2eb605cd235472d55452514478ae
Author: Besnik Bleta <besnik@programeshqip.org>
Date:   Fri Oct 16 18:53:05 2020 +0200

    I18n: Update translation sq (100%).
    
    246 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dfabc72ecc17d0e77120990bd2e2eca254513ca3
Author: Wilcox <wilcox_lima@outlook.com>
Date:   Fri Oct 16 18:53:05 2020 +0200

    I18n: Update translation pt_BR (100%).
    
    246 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 208f81132f6ee9144f89b85ddadb28201afead8d
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 16 18:53:03 2020 +0200

    I18n: Update translation ie (99%).
    
    245 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a44ae3d841c26ec8ee0299dacef8d917115b0557
Author: Elishai Eliyahu <elishai@mailfence.com>
Date:   Fri Oct 16 18:53:03 2020 +0200

    I18n: Update translation he (100%).
    
    246 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0c6a0eac1300307702acb972c2b7a1a09844093c
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 16 18:53:01 2020 +0200

    I18n: Update translation da (100%).
    
    246 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 05ce1124b6d361bfee34564c3f3507061bff0995
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Tue Oct 6 00:48:16 2020 +0200

    I18n: Update translation zh_CN (100%).
    
    246 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0aea8cd1e732ce3397f201aa6b9c6a5c876005f2
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sun Oct 4 00:49:53 2020 +0200

    I18n: Update translation cs (100%).
    
    246 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3156e7235fe643d371812965dfc528465d44cc43
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Fri Oct 2 12:51:46 2020 +0200

    I18n: Update translation sk (100%).
    
    246 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 22c422f0ed8a9a4d6349d3d4b334bd13e0dcc2ef
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Sun Sep 27 00:47:53 2020 +0200

    I18n: Update translation et (100%).
    
    246 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 20c10d043cc11464dc5f809ab70da381f33c2beb
Author: Arman Harutyunyan <arman.harut468@gmail.com>
Date:   Mon Aug 24 00:56:04 2020 +0200

    I18n: Update translation hye (100%).
    
    246 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1e09e4c1bcbbf2ae55674fac7bf6b7a458a6449a
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 20 12:54:19 2020 +0200

    I18n: Update translation lt (100%).
    
    246 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5a8cccf42c57cc18fde2f15065ac6e6c4d998c14
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Mon Jul 13 00:49:32 2020 +0200

    I18n: Update translation ko (100%).
    
    246 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8c97f8d51ea4829b803d41f13ca4b83a5d352784
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Wed Jul 1 00:48:28 2020 +0200

    I18n: Update translation hr (100%).
    
    246 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6dcada690c0ef82e23ffb1a562b2e5b4c6c2b87d
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Sun Jun 14 12:50:29 2020 +0200

    I18n: Update translation et (98%).
    
    243 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 59361d78a9ffe319c7678aebeba7a5de154f614a
Author: Steve Harris <steve@cultureofweb.com>
Date:   Fri Jun 12 00:49:07 2020 +0200

    I18n: Update translation en_CA (100%).
    
    246 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 03e10788b30e5e33dbdaf30fd20fd010c2e2f0f3
Author: Vincenzo Reale <vinx.reale@gmail.com>
Date:   Thu May 28 12:48:37 2020 +0200

    I18n: Update translation it (100%).
    
    246 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6a1248f46f2d71e2d39e2edba5bdb72f788984db
Author: Triyan W. Nugroho <triyan.wn@gmail.com>
Date:   Thu May 28 00:49:29 2020 +0200

    I18n: Update translation id (99%).
    
    245 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d178873f7dd5ff4a82c4b23954835124a8ef39ac
Author: Ivan <personal@live.hk>
Date:   Wed May 27 12:51:42 2020 +0200

    I18n: Update translation zh_HK (99%).
    
    245 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f3f9f87466055c34ad828265788bb045f5abd3b3
Author: Ivan <personal@live.hk>
Date:   Tue May 26 12:49:41 2020 +0200

    I18n: Update translation zh_HK (98%).
    
    242 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3baee66175553c86027ea701f366dc7a9e57fd3e
Author: Real School <localization@ehayq.am>
Date:   Mon May 25 12:56:14 2020 +0200

    I18n: Add new translation hye (99%).
    
    244 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 722010f91eda8293227b6884c83e378605ba017a
Author: Samvel Harutyunyan <samvel@ehayq.am>
Date:   Thu May 21 12:50:13 2020 +0200

    I18n: Update translation hy_AM (99%).
    
    244 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3a0ead5c13cc3008395ae0ba44875ba5c9b271e7
Author: Goudarz Jafari <goudarz.jafari@gmail.com>
Date:   Wed May 13 00:48:09 2020 +0200

    I18n: Update translation fa_IR (100%).
    
    246 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 91cce5963923d03380d4983be25ee704d2f171d3
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Wed May 6 12:47:57 2020 +0200

    I18n: Update translation et .
    
    241 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit eccdbb98d2577e3738ae14b0fd8bbccee1bdab85
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Wed May 6 00:48:43 2020 +0200

    I18n: Update translation et .
    
    241 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d3449a793805cd80ac5a12b9cc0e5db9067203d9
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Tue May 5 00:49:14 2020 +0200

    I18n: Update translation pt .
    
    246 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9ab398b3428795adf74b32cfc470cbced50d1195
Author: Warut Bunprasert <warutbun92@gmail.com>
Date:   Wed Apr 29 19:43:45 2020 +0200

    I18n: Update translation th (100%).
    
    246 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 850dae955a85f9800edb842cb736751515ff1025
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Sun Apr 26 00:18:33 2020 +0200

    I18n: Update translation et (71%).
    
    177 translated messages, 69 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c1bd3fb00ba446f4fa7e0d5721e09344f4c322f7
Author: Hsiu-Ming Chang <cges30901@gmail.com>
Date:   Wed Apr 15 00:22:24 2020 +0200

    I18n: Update translation zh_TW (100%).
    
    246 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e28717044651f1dd5ca3b3b3737f5ff06833dfbe
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:22:24 2020 +0200

    I18n: Update translation zh_HK (87%).
    
    215 translated messages, 31 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit de9136bfbcaec7f4baf9f83f9b27999f724e6e5d
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Wed Apr 15 00:22:24 2020 +0200

    I18n: Update translation zh_CN (100%).
    
    246 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 057e805b57c76001e1bc25c0b593db479bf7f41d
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:22:24 2020 +0200

    I18n: Update translation uz (66%).
    
    164 translated messages, 82 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2af5d5108aeba0ff7886f4fec5c54643f0fd2dee
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:22:23 2020 +0200

    I18n: Update translation ug (68%).
    
    169 translated messages, 77 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8664ca623d73c08705908f011ac4465da37b82c5
Author: Serdar Sağlam <teknomobil@msn.com>
Date:   Wed Apr 15 00:22:23 2020 +0200

    I18n: Update translation tr (100%).
    
    246 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit df266d5cbc1aec5d62626c5b87ac3ac35c209d0f
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:22:23 2020 +0200

    I18n: Update translation th (98%).
    
    243 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f906820ae08bd092fc98d5dc859317813ed512d6
Author: Carlos Dz <cls567@tuta.io>
Date:   Wed Apr 15 00:22:23 2020 +0200

    I18n: Update translation sv (100%).
    
    246 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 76c4f66286f671f478d9f4508820a7479bb5480e
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Wed Apr 15 00:22:23 2020 +0200

    I18n: Update translation sr (100%).
    
    246 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7e966f94f5997976f919905fe9c7bda8fd0dc607
Author: Slavko <linux@slavino.sk>
Date:   Wed Apr 15 00:22:23 2020 +0200

    I18n: Update translation sk (99%).
    
    245 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fcc97ecdf443bb48e2db0c11398223c6db3c3030
Author: Igor <f2404@yandex.ru>
Date:   Wed Apr 15 00:22:22 2020 +0200

    I18n: Update translation ru (100%).
    
    246 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ed05a401babeb87b85b852cba25cc85e3117af8a
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:22:22 2020 +0200

    I18n: Update translation ro (91%).
    
    226 translated messages, 20 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 45141556ce6247d771ea32de5d60a70a9b907643
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 15 00:22:22 2020 +0200

    I18n: Update translation pl (100%).
    
    246 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a8206e7ba26b655f760756488044fdc936eb69b0
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 15 00:22:22 2020 +0200

    I18n: Update translation oc (88%).
    
    218 translated messages, 28 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a6763907fe827cfea61c32412ca6abd2e60d2098
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:22:22 2020 +0200

    I18n: Update translation nn (98%).
    
    243 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a8a2004e2000bae5be8b209b98142a5e062f45bc
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Wed Apr 15 00:22:22 2020 +0200

    I18n: Update translation nl (100%).
    
    246 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1715196cadda9e346cb706e17dfaf28758f25d97
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Wed Apr 15 00:22:22 2020 +0200

    I18n: Update translation nb (100%).
    
    246 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4d5df4818534325bcf049a849d4fc79bacd2a08d
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 15 00:22:21 2020 +0200

    I18n: Update translation lt (100%).
    
    246 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5befe31ebdfc7f6a4ff941df54279099155f9202
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Wed Apr 15 00:22:21 2020 +0200

    I18n: Update translation ko (99%).
    
    245 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 59f9cce57d0d1774a04370da203b1ac431953497
Author: zura davitashvili <zdavitashvili0@gmail.com>
Date:   Wed Apr 15 00:22:21 2020 +0200

    I18n: Update translation ka (100%).
    
    246 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6ce10fa7216cc7ae35685688f0c234a64dc20963
Author: UTUMI Hirosi <utuhiro78@yahoo.co.jp>
Date:   Wed Apr 15 00:22:21 2020 +0200

    I18n: Update translation ja (100%).
    
    246 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f85268ea97faea979db5d715fa60710a5f07118e
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:22:21 2020 +0200

    I18n: Update translation is (98%).
    
    242 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 48f8d921eda51ff2ed004a8ae52aeb09df4cb457
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 15 00:22:20 2020 +0200

    I18n: Update translation ie (98%).
    
    242 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 286ab3e765e952dec50e69faba2d26638da5ae64
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:22:20 2020 +0200

    I18n: Update translation id (92%).
    
    227 translated messages, 19 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cc4f0aba07beee8b1156a912ffa7151b2df25f57
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:22:20 2020 +0200

    I18n: Update translation hy_AM (98%).
    
    243 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bc70067a3d6c9e4edb8a987164fa76cb94d08a40
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 15 00:22:20 2020 +0200

    I18n: Update translation hu (100%).
    
    246 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d7cb92ca7d7e18c4bc21b4a2d6c9cf65a931882f
Author: Edin Veskovic <edin.lockedin@gmail.com>
Date:   Wed Apr 15 00:22:20 2020 +0200

    I18n: Update translation hr (100%).
    
    246 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit aa3017bd262e1ebaba172db8c1894e21680bce92
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Wed Apr 15 00:22:20 2020 +0200

    I18n: Update translation gl (100%).
    
    246 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6d4f094df03652c29eaf7d298cdbd7a7e015d322
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Wed Apr 15 00:22:20 2020 +0200

    I18n: Update translation fr (100%).
    
    246 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bfa6c1ddde16f19dfef058702967e989da1bba72
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:22:19 2020 +0200

    I18n: Update translation fa_IR (98%).
    
    243 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f771083e480c419e1d14488c59a83a5e932381aa
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 15 00:22:19 2020 +0200

    I18n: Update translation eu (87%).
    
    215 translated messages, 31 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bdb6ae44b54c3443c207a3ef559b8a7f6cdefff7
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Wed Apr 15 00:22:19 2020 +0200

    I18n: Update translation et (65%).
    
    161 translated messages, 85 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c6b66f1a4145c30ffbbecde3fcc7178d48c3cab2
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 15 00:22:19 2020 +0200

    I18n: Update translation es (100%).
    
    246 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f770f785c534feddb522cc1708ec96e399755842
Author: Jason Collins <JasonPCollins@protonmail.com>
Date:   Wed Apr 15 00:22:19 2020 +0200

    I18n: Update translation en_GB (99%).
    
    245 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 75d0f2a7e469ba78c6e885830f5e548f347ab84d
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:22:19 2020 +0200

    I18n: Update translation en_CA (92%).
    
    227 translated messages, 19 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bf96a8af5d0b775f5f449b4a1dd63e142a7e0574
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:22:19 2020 +0200

    I18n: Update translation en_AU (98%).
    
    243 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f01ce48338ef2e96a7af98187581dd0b8ee28ba4
Author: Πέτρος Σαμαράς <psamaras1@gmail.com>
Date:   Wed Apr 15 00:22:19 2020 +0200

    I18n: Update translation el (99%).
    
    245 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2162a65d68038177d28529ca83537b5ac765c260
Author: Andreas Eitel <github-aneitel@online.de>
Date:   Wed Apr 15 00:22:18 2020 +0200

    I18n: Update translation de (100%).
    
    246 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6295fef6419cede5d2b38a9d22a72466f0bc2323
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 15 00:22:18 2020 +0200

    I18n: Update translation da (100%).
    
    246 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e7f29ffec680f32acf2a7b658a7b69b4f3142be3
Author: Alois Nešpor <info@aloisnespor.info>
Date:   Wed Apr 15 00:22:18 2020 +0200

    I18n: Update translation cs (99%).
    
    245 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cf2dfecf16495a09dd0f6b235836836263e28081
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Wed Apr 15 00:22:18 2020 +0200

    I18n: Update translation ca (100%).
    
    246 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 19c9744be12b962348f40560c746ea6bbba1b9c4
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Wed Apr 15 00:22:18 2020 +0200

    I18n: Update translation bg (100%).
    
    246 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a119f61d276d089d22c78316d2db8576f14fd4a9
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:22:17 2020 +0200

    I18n: Update translation ar (92%).
    
    227 translated messages, 19 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2c9922564dc7268030d88b53cd01e005d8a1922a
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:22:17 2020 +0200

    I18n: Update translation am (86%).
    
    213 translated messages, 33 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bd6cd3ce62057370a9e7c6699e52385f479e3390
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Sat Apr 11 15:43:55 2020 +0200

    Fix memory leak when reconnecting DP monitor (Bug #16314)
    
    Signed-off-by: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>

commit 75acebb72c1feb32dda810882cbb83eecad9d50a
Author: enolp <enolp@softastur.org>
Date:   Sun Mar 15 18:32:16 2020 +0100

    I18n: Update translation ast (91%).
    
    226 translated messages, 20 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ccdf9f27774b350f789a5bbb97296033bee74fa4
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 2 18:33:23 2020 +0100

    I18n: Update translation be@tarask (100%).
    
    246 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0338e43698e9b248de1b26e5ce4d9fb32664239c
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 2 12:33:10 2020 +0100

    I18n: Add new translation be@tarask (91%).
    
    225 translated messages, 21 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7255f0e5780165949045f38c064361cca7a58811
Author: Zmicer Turok <nashtlumach@gmail.com>
Date:   Sun Mar 1 12:33:23 2020 +0100

    I18n: Update translation be (100%).
    
    246 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ee0908a5bc65c8118d08d0f206b3dfb77974c4ef
Author: Zmicer Turok <nashtlumach@gmail.com>
Date:   Thu Feb 27 18:32:45 2020 +0100

    I18n: Update translation be (100%).
    
    246 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1a950f41bac3a244ebb2d2c727bcbf92308dc398
Author: Zmicer Turok <nashtlumach@gmail.com>
Date:   Thu Feb 27 12:32:30 2020 +0100

    I18n: Update translation be (99%).
    
    244 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 47147df8f1ff7dbec033b05968692d83756d0f44
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Mon Feb 17 14:25:00 2020 +0100

    Fix transparent background color (Bug #16380)

commit d187c87c1f85775b0398959db86b86eae8689b3a
Author: Andre Miranda <andreldm@xfce.org>
Date:   Wed Feb 12 12:35:29 2020 -0300

    Do not insert hyphens at intra-word line breaks (Bug #16339)

commit 0718bdebe8d275837e8d1597a2187f630610cdf3
Author: abuyop <abuyop@gmail.com>
Date:   Sun Feb 9 00:33:45 2020 +0100

    I18n: Update translation ms (100%).
    
    246 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d577838ebb3a1b55f91453d664a6282c3862af34
Author: Anonymous <noreply@xfce.org>
Date:   Tue Feb 4 00:33:25 2020 +0100

    I18n: Update translation fi (100%).
    
    246 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 905e6f485b6a44b4209d049450e7043f48481c97
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Mon Feb 3 00:34:36 2020 +0100

    I18n: Update translation he (100%).
    
    246 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 43943fa28a4851cff272f03b5464ecece5842fea
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Sat Feb 1 18:33:58 2020 +0100

    I18n: Update translation kk (100%).
    
    246 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7db0973387f154aa9582ad7ffbaaa4dc982401a5
Author: Besnik <besnik@programeshqip.org>
Date:   Thu Jan 30 12:34:30 2020 +0100

    I18n: Update translation sq (100%).
    
    246 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0daa0b3f4830cda0b61ceddf3b3c5a2bdb47808b
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Thu Jan 30 12:34:30 2020 +0100

    I18n: Update translation sl (100%).
    
    246 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ae3cd9e393915adf3234381e7963217181d3a796
Author: dsafsadf <heneral@gmail.com>
Date:   Sun Jan 26 00:33:14 2020 +0100

    I18n: Update translation uk (100%).
    
    246 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4c2949d9da03fdd1666355031da1f19f0ce1641e
Author: José Vieira <jvieira33@sapo.pt>
Date:   Mon Jan 20 18:32:39 2020 +0100

    I18n: Update translation pt (100%).
    
    246 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3438733aa2ce9579134a8b20fcef5df8e8c22414
Author: AILTON ANDRADE LIMA <wilcox_lima@outlook.com>
Date:   Sun Jan 19 00:32:56 2020 +0100

    I18n: Update translation pt_BR (100%).
    
    246 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f39b0bb843d7841668817eaa0f6841fc0b7d53a0
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Fri Jan 17 00:32:31 2020 +0100

    I18n: Update translation it (100%).
    
    246 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 557a7bdc791a59a7c4d45ab024ec73df3cf620a7
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sun Jan 12 20:35:11 2020 -0300

    Back to development

commit 749049616cb8c65e29e980a3f452c0df47cfab6b
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sun Jan 12 20:26:29 2020 -0300

    Updates for release

commit 258af55f62f068aa1d51481bc8c6449e29a78c88
Author: Andre Miranda <andreldm@xfce.org>
Date:   Wed Dec 25 17:59:09 2019 -0300

    Update thumbnail when file changes (Bug #14919)
    
    This is useful when a file is created via XDirectSave or is edited.

commit 8f2cd144e906fce060e03bf147a1e19f0e1e55a0
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sat Dec 21 18:25:35 2019 -0300

    Add DnD support for application/octet-stream (Bug #14919)

commit f692bceb1ce7ce75c29e67b637a61abe46ec4b0f
Author: Andre Miranda <andreldm@xfce.org>
Date:   Mon Aug 19 23:04:40 2019 -0300

    windowlist: Fix ellipsizing (Bug # 15851)

commit 5c8af2553c91fb326dd3a6be35ce0ec2c00191ce
Author: zura davitashvili <zdavitashvili0@gmail.com>
Date:   Thu Jan 9 18:33:50 2020 +0100

    I18n: Update translation ka (100%).
    
    245 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a18da77712f11b3ffaaddb9079feb2cfbcede7f2
Author: Besnik <besnik@programeshqip.org>
Date:   Wed Jan 8 06:33:08 2020 +0100

    I18n: Update translation sq (100%).
    
    245 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 305ce3f81fce822629917ae3100efe6eb0061e77
Author: Carlos Dz <cls567@tuta.io>
Date:   Wed Jan 8 00:33:47 2020 +0100

    I18n: Update translation sv (100%).
    
    245 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3719d408a941875a6be9fbda6bdb28173651d2eb
Author: Besnik <besnik@programeshqip.org>
Date:   Wed Jan 8 00:33:46 2020 +0100

    I18n: Update translation sq (99%).
    
    244 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 36e7ca18794760144f321b039a2e85b33fe83f1c
Author: zura davitashvili <zdavitashvili0@gmail.com>
Date:   Sun Dec 22 12:33:36 2019 +0100

    I18n: Update translation ka (100%).
    
    245 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 608e5b97c83e2435bf2a4b558588dd94b92e3f36
Author: zura davitashvili <zdavitashvili0@gmail.com>
Date:   Tue Dec 17 00:32:23 2019 +0100

    I18n: Update translation ka (100%).
    
    245 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

